Gmail dejará de estar soportado en Internet Explorer 6

Escrito por Antonio
Correo
3

Según un portavoz de la empresa de Mountain View, Google Apps dejará de estar soportado para navegadores antiguos, como so Internet Explorer 6, Mozilla Firefox 2, Safari 2 y, sorprendentemente, Google Chrome 3, a finales de 2010. Esta decisión del gigante de internet se debe a los sucesivos fallos de seguridad descubiertos en Internet Explorer 6, sobre todo por un ataque sufrido por Google China hace unas semanas.

Esta decisión de Google es un nuevo aviso a los usuarios de Internet Explorer 6 para que actualicen su navegador a Internet Explorer 8. De hecho, Microsoft siempre ha recomendado a los usuarios de internet que actualicen a la última versión de su navegador, ya que lo consideran el más seguro hasta la fecha. Además, según un estudio de Net Applications, Internet Explorer 8 es el navegador más utilizado por los internautas.

Esta noticia abre de nuevo un viejo debate: los fallos de seguridad e infecciones, ¿son culpa de los desarrolladores o de los usuarios que utilizan programas obsoletos? Por una parte, los desarrolladores son los responsables de hacer un producto más o menos seguro, pero por otro lado, los usuarios deben ser conscientes de las mejoras y novedades de seguridad que aportan las últimas versiones de navegadores.

Vía | Computerworld

 

Compártelo. ¡Gracias!
Continúa leyendo

Comentarios

3 comentarios
  1. lerele 05 Feb, 10 13:01

    Más bien es por lo costoso que resulta dar soporte a un navegador que no respeta los estandares.

    0
    1. Xapete 05 Feb, 10 13:20

      Eso sí. No has podido decir más verdad en tan pocas palabras.

      0
  2. Reiga Sagara 07 Feb, 10 20:46

    ¿Actualizar el IE6? No !!!

    Hay que cambiar de navegador XD

    0